#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.9
visibility:           public
id:                   store-0.7.9-47kVE5sSv1s16OFhQMz3qX
key:                  store-0.7.9-47kVE5sSv1s16OFhQMz3qX
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  e086f3ad28e57b92a7676a2a5c974a6d
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.3/site-local/store-0.7.9
library-dirs:         /usr/lib/ghc-8.10.3/site-local/store-0.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/store-0.7.9
hs-libraries:         HSstore-0.7.9-47kVE5sSv1s16OFhQMz3qX
depends:
    array-0.5.4.0 async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS base-4.14.1.0
    base-orphans-0.8.4-5XGyGrRSAWmKuP5xcTj3Zw
    base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    bifunctors-5.5.9-9bUQnDA0rFYLcQLMmjjqVy bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-7HLHg3diu2rKnGvjDoPEkG deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.6-Juaq1uwW4jO2L1x8a5qKzE ghc-prim-0.6.1
    hashable-1.3.0.0-5qdfMSsmqkmIwwd20sXj0N
    hspec-2.7.6-4uCQojf7b1OBd4ktChHogr
    hspec-smallcheck-0.5.2-LDcy60OBWxLHS5PbQO3g3m integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-5NS3jP3rTq5H3QdEGutINI
    monad-control-1.0.2.3-B6wg2XSX8qI7VTW85RfeN0
    mono-traversable-1.0.15.1-T4sPmbKYwb2cH5y1z06My
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    primitive-0.7.1.0-LBnqWMwNbMo1C8N6JFmBN1
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-BYcADvIeQDaB0LE9EQsfEY
    store-core-0.4.4.4-87yf1yjPHGl8XBNO5QqzEU
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-2yQzk5irpWP8dKSQxuXrRY
    th-orphans-0.13.11-GcnWQpOiIuI5T9Kopvm2eZ
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.1-6kkdn8aYRzqAv0Q5Kzxzu9 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-B2itob00tt21MN59yWyZcw
    vector-0.12.1.2-9WhpBRriwwnDyQOL02PlGN
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

